@charset "utf-8";
/* CSS Document */
body {margin:0; padding:0; background:#FFF;font-size:12px; font-family:ＭＳ Ｐゴシック,'MS PGothic'; color:#424242;}
Form {display:inline; margin:0; padding:0;}
ul,li {margin:0; padding:0;font-family:ＭＳ Ｐゴシック,'MS PGothic';}

div, p {margin:0;padding:0;font-size:12px; font-family:ＭＳ Ｐゴシック,'MS PGothic';}
a {margin:0;padding:0;}
img {border:none;}
address {font-style:normal;}

.png24 { tmp:expression(setPng24(this)); }


/* Link style ################################################################################## */
A:link     { color:#0646a0;text-decoration:none; }
A:visited  { color:#0646a0;text-decoration:none; }
A:active   { color:#0646a0;text-decoration:none; }
A:hover    { color:#ec0000;text-decoration:underline; }


.desc:link { text-decoration: underline; color: #0646a0; }
.desc:visited { text-decoration: underline; color: #0646a0; }
.desc:hover { text-decoration: underline; color: #0646a0; }
.desc:active { text-decoration: underline; color: #0646a0; }


/* Rollover ########################################################################### */
a.rollover img { border-width:0px; display:block; }
a.rollover img.rollover { display:none; }
a.rollover:hover { position:relative; }
a.rollover:hover img { display:none; }
a.rollover:hover img.rollover { display:block; }

.LeftFirst {margin:0; padding:5px 0 0 25px; height:18px; background:url(/images/common/icon.gif) 0 50% no-repeat; text-align:left; font-weight:bold; letter-spacing:1px; overflow:hidden;}


/* default ########################################################################################## */
.clear {clear:both; margin:0px; padding:0px; overflow:hidden;}
.clear2 {clear:both; overflow:hidden; width:575px; padding: 0px 50px 50px 50px; margin-top: 20px;}
.FloatL {float:left;}
.FloatR {float:right;}

.BtnArea {margin:20px auto; padding:0; text-align:center; overflow:hidden;}

#Wrap {margin:0 auto; padding:0 0 5px 0; width:950px; overflow:hidden;}

.Lineheight150 {line-height:150%!important;}

.H3text {clear:both; margin:0; padding:0 0 0 30px; line-height:150%; overflow:hidden;}
.H4text {clear:both; margin:0; padding:0 0 5px 21px; line-height:150%; overflow:hidden;}


/* Header ########################################################################################## */
#HeadWrap {clear:both; margin:0 auto; padding:0 0 10px 0; width:950px; overflow:hidden;}

#HeadWrapL {float:left; margin:0; padding:0; width:640px; overflow:hidden;}
#HeadWrapL .Logo {float:left; margin:0; padding:0; width:351px; font-size:10px; color:#a9a9a9; letter-spacing:-1px; font-weight:normal; overflow:hidden;}
#MemberCount {float:left; margin:0; padding:28px 0 0 20px; width:252px; color:#626262; overflow:hidden;}

#HeadWrapR {float:right; margin:0; padding:0; width:300px; text-align:right; overflow:hidden;}
#HeadWrapR .Favorite {margin:0; padding:0 0 0 0; text-align:center; overflow:hidden;}
#HeadWrapR .Language {float:right; margin:0; padding:0 0 0 0; text-align:right; overflow:hidden;}
#HeadWrapR .Language select {color:#999; font-size:11px; font-weight:bold; font-family:Tahoma; margin:0; padding:0; height:18px; }
#HeadWrapR .QuickMenu {clear:both; margin:0; padding:0; width:300px; list-style:none; overflow:hidden;} 
#HeadWrapR .QuickMenu li {float:right; margin:0; padding:0; /*background:url(/images/common/top_icon.gif) 12px 1px no-repeat;*/ font-size:12px; letter-spacing:-1px; color:#0646a0; overflow:hidden;}
#HeadWrapR .QuickMenu li.next {clear:both; margin:0; padding:0 0 0 25px; width:67px; background:url(/images/common/top_icon.gif) 12px 1px no-repeat; font-size:11px; letter-spacing:-1px; color:#0646a0; overflow:hidden;}

#HeadWrapR .QuickMenu li A:link     { color:#0646a0;text-decoration:none; }
#HeadWrapR .QuickMenu li A:visited  { color:#0646a0;text-decoration:none; }
#HeadWrapR .QuickMenu li A:active   { color:#0646a0;text-decoration:none; }
#HeadWrapR .QuickMenu li A:hover    { color:#ec0000;text-decoration:underline; }



/* MainMenu ########################################################################################## */
#mainMenu {clear:both; padding:0; width:950px; height:81px; background:url(/images/common/top_menuBg.gif) no-repeat left bottom; text-align:left;}
#mainMenuJTX {clear:both; padding:0; width:950px; height:81px; background:url(/images/common/top_menuBg_jtx.gif) no-repeat left bottom; text-align:left;}


#DefaultMenu {clear:both; margin:0; padding:0; width:950px; list-style:none; overflow:hidden;}
#DefaultMenu li{float:left; margin:0; padding:0 1px 0 0; text-align:left; width:160px; height:51px; overflow:hidden;}
#DefaultMenu li.menuRight1 {float:left; margin:0; width:122px; height:32px!important; padding-top:19px!important; padding-right:0!important; padding-bottom:0!important; padding-left:11px!important;}
#DefaultMenu li.menuRight2 {float:right; margin:0; width:173px; height:32px!important; padding-top:19px!important; padding-right:0!important; padding-bottom:0!important; padding-left:0!important;}


#TAB1 {clear:both; margin:0; padding:0; overflow:hidden;}
#TAB2 {clear:both; margin:0; padding:0; overflow:hidden;}
#TAB3 {clear:both; margin:0; padding:0; overflow:hidden;}
#TAB4 {clear:both; margin:0; padding:0; overflow:hidden;}
.sMenu {clear:both; margin:0; padding:10px 0 0 12px; list-style:none; width:935px; overflow:hidden;}
.sMenu li{ list-style:none; background:url(/images/common/smenu_line.gif) no-repeat left center; font-family:ＭＳ Ｐゴシック,'MS PGothic'; padding:0 13px 0 13px; float:left; overflow:hidden;}
.sMenu li.first{ background:none; }
.sMenu A:link     { color:#0c5bbc;text-decoration:none; }
.sMenu A:visited  { color:#0c5bbc;text-decoration:none; }
.sMenu A:active   { color:#0c5bbc;text-decoration:none; }
.sMenu A:hover    { color:#cf0000;text-decoration:underline; }

.sMenu2 {clear:both; margin:0; padding:10px 0 0 12px; list-style:none; width:935px; overflow:hidden;}
.sMenu2 li{ list-style:none; background:url(/images/common/smenu_line.gif) no-repeat left center; font-family:ＭＳ Ｐゴシック,'MS PGothic'; padding:0 13px 0 13px; float:left; overflow:hidden;}
.sMenu2 li.first{ background:none; }
.sMenu2 A:link     { color:#007c69;text-decoration:none; }
.sMenu2 A:visited  { color:#007c69;text-decoration:none; }
.sMenu2 A:active   { color:#007c69;text-decoration:none; }
.sMenu2 A:hover    { color:#cf0000;text-decoration:underline; }

.sMenu3 {clear:both; margin:0; padding:10px 0 0 12px; list-style:none; width:935px; overflow:hidden;}
.sMenu3 li{ list-style:none; background:url(/images/common/smenu_line.gif) no-repeat left center; font-family:ＭＳ Ｐゴシック,'MS PGothic'; padding:0 13px 0 13px; float:left; overflow:hidden;}
.sMenu3 li.first{ background:none; }
.sMenu3 A:link     { color:#cb0000;text-decoration:none; }
.sMenu3 A:visited  { color:#cb0000;text-decoration:none; }
.sMenu3 A:active   { color:#cb0000;text-decoration:none; }
.sMenu3 A:hover    { color:#000;text-decoration:underline; }


.sMenu4 {clear:both; margin:0 0 0 12px; padding:10px 0 0 0px; list-style:none; overflow:hidden;}
.sMenu4 li{ list-style:none; background:url(/images/common/smenu_line.gif) no-repeat left center; font-family:ＭＳ Ｐゴシック,'MS PGothic'; padding:0 13px 0 13px; float:left; overflow:hidden;}
.sMenu4 li.first{ background:none; }
.sMenu4 A:link     { color:#515151;text-decoration:none; }
.sMenu4 A:visited  { color:#515151;text-decoration:none; }
.sMenu4 A:active   { color:#515151;text-decoration:none; }
.sMenu4 A:hover    { color:#cf0000;text-decoration:underline; }

/* LeftArea ########################################################################################## */
#LeftWrap {float:left; margin:0; padding:0 0 15px 0; width:265px; overflow:hidden;}
.LeftGrayWrap {clear:both; margin:0; padding:1px; width:261px; background:#FFF; border:solid 1px #dddddd; overflow:hidden;}
.LeftGraybox {clear:both; margin:0; padding:15px; width:231px; background:#f3f3f3; color:#333; line-height:130%; overflow:hidden;}
.LeftTitle {clear:both; margin:0; padding:0 0 2px 0; width:265px; overflow:hidden;}
.LeftBtnL {float:left; margin:0; padding:0 0 2px 0; width:131px; overflow:hidden;}
.LeftBtnR {float:right; margin:0; padding:0 0 2px 0; width:131px; overflow:hidden;}


/* RightArea ########################################################################################## */
#RightWrap {float:right; margin:0; padding:0 0 15px 0; width:670px; line-height:140%; overflow:hidden;}
.RightGrayWrap {clear:both; margin:0; padding:1px; width:666px; background:#FFF; border:solid 1px #dddddd; overflow:hidden;}
.RightGraybox {clear:both; margin:0; padding:15px; width:636px; background:#f3f3f3; overflow:hidden;}







/* FooterBox  ########################################################################################## */
#FooterWrap {clear:both; margin:0; padding:1px; width:946px; background:#FFF; border:solid 1px #dddddd; overflow:hidden;}
#FooterWrap #FooterGray {clear:both; margin:0 auto; padding:15px; width:916px; background:#f9f7ef; overflow:hidden;}
#FooterWrap #FooterGray A:link	   { color:#0646a0;text-decoration:none;}
#FooterWrap #FooterGray A:visited  { color:#0646a0;text-decoration:none;}
#FooterWrap #FooterGray A:active   { color:#0646a0;text-decoration:none;}
#FooterWrap #FooterGray A:hover    { color:#ec0000;text-decoration:underline;}


#FooterWrap #FooterGray ul{clear:both; margin:0; padding:0; list-style:none; overflow:hidden;}
#FooterWrap #FooterGray ul li{float:left; margin:12px 0 0 0; padding:0 8px 0 7px; height:13px; background:url(/images/common/num_bg.gif) 100% 1px no-repeat; overflow:hidden; display:inline;}
#FooterWrap #FooterGray ul li.FirstM{float:left; margin:12px 0 0 0; padding-left:0px!important; background:url(/images/common/num_bg.gif) 100% 1px no-repeat; overflow:hidden;}
#FooterWrap #FooterGray ul li.LastM {float:left; margin:12px 0 0 0; padding-right:0px!important; background:none; overflow:hidden;}




.PadBt2 {clear:both; margin:0; padding:0 0 2px 0; overflow:hidden;}




/* LeftLogin  ########################################################################################## */
.LeftLogininput {margin:0; padding:0; width:104px; height:15px; border:solid 1px #595959;}
.LeftLogintx {margin:0; padding:8px 0 10px 0; overflow:hidden;}
.LeftLoginMemo {margin:0; padding:16px 0 0 0; background:url(/images/common/dot.gif) left top repeat-x; overflow:hidden;}

.LeftDot {clear:both; margin:0; padding:10px 0; background:url(/images/common/dot.gif) 0 10px repeat-x; height:1px; overflow:hidden;}




/* OrderTab   ########################################################################################## */
.OrderTab {clear:both; margin:0; padding:0 0 2px 0; list-style:none; overflow:hidden;}
.OrderTab li {float:left; margin:0; padding:0; height:32px; overflow:hidden;}
.OrderTab .RightTx {float:right; margin:0; padding:5px 5px 0 0; font-size:11px; font-family:ＭＳ Ｐゴシック,'MS PGothic'; width:330px; color:#999; text-align:right!important; height:27px; line-height:120%; overflow:hidden;}
.OrderTab .RightTx2 {float:right; margin:0; padding:15px 0px 0 0;height:11px; }
.OrderBtn {clear:both; margin:0 auto; padding:10px 0 0 245px; width:391px; overflow:hidden;}
.OrderBtn .OrderBtnL {float:left; margin:0; padding:0; width:146px;}
.OrderBtn .OrderBtnR {float:right; margin:0; padding:3px 0 0 0; width:230px; font-size:11px; color:#ff6600; line-height:120%; overflow:hidden;}




/* BoardnewList  ########################################################################################## */
#BoardNotice {float:left; margin:0; padding:0; width:330px; overflow:hidden;}
#BoardFaq {float:right; margin:0; padding:0; width:330px; overflow:hidden;}
.BoardNewL {float:left; margin:0; padding:0; width:330px; overflow:hidden;}
.BoardNewR {float:right; margin:0; padding:0; width:330px; overflow:hidden;}


.NewListBox {clear:both; margin:0 auto; padding:13px 15px; width:298px; border:solid 1px #dddddd; background:#FFF; overflow:hidden;}
.NewListBox ul {margin:0; padding:0; width:298px; list-style:none; overflow:hidden;}
.NewListBox ul li{clear:both; margin:0; padding:2px 0; line-height:100%; overflow:hidden;}
.NewListBox ul li .Subject {float:left; margin:0; width:240px; padding:0 0 0 9px; background:url(/images/icon/blue_arrow.gif) 0 50% no-repeat; overflow:hidden;}
.NewListBox ul li .Date {float:right; margin:0; padding:0; width:45px; text-align:right; font-size:11px; color:#999999; font-family:Tahoma; overflow:hidden;}
.NewListBox A:link     { color:#0646a0;text-decoration:none; }
.NewListBox A:visited  { color:#0646a0;text-decoration:none; }
.NewListBox A:active   { color:#0646a0;text-decoration:none; }
.NewListBox A:hover    { color:#ec0000;text-decoration:underline; }



/* Paging  ########################################################################################## */
.PagingArea {clear:both; margin:0; padding:8px 0 0 0; text-align:right; overflow:hidden;}
.PagingArea .PageNum {font-family:tahoma; font-size:11px; color:#999999;}
.PagingArea .PageNum A:link     { color:#0646a0;text-decoration:none; }
.PagingArea .PageNum A:visited  { color:#0646a0;text-decoration:none; }
.PagingArea .PageNum A:active   { color:#0646a0;text-decoration:none; }
.PagingArea .PageNum A:hover    { color:#ec0000;text-decoration:underline;}

.PagingArea2 {clear:both; margin:0; padding:5px 0 10px 0; text-align:right; overflow:hidden;}
.PagingArea2 .PageNum {font-family:tahoma; font-size:11px; color:#999999;}
.PagingArea2 .PageNum A:link     { color:#0646a0;text-decoration:none; }
.PagingArea2 .PageNum A:visited  { color:#0646a0;text-decoration:none; }
.PagingArea2 .PageNum A:active   { color:#0646a0;text-decoration:none; }
.PagingArea2 .PageNum A:hover    { color:#ec0000;text-decoration:underline; }

/* Form  ########################################################################################## */
.FormSelect {margin:0; padding:0; background:#FFF; font:12px ＭＳ Ｐゴシック,'MS PGothic'; color:#333; height:18px; line-height:110%; border:solid 1px #819bbe;}
.FormSelect2 {margin:0; padding:0; background:#FFF; font:12px ＭＳ Ｐゴシック,'MS PGothic'; color:#333; height:18px; line-height:110%; border:solid 1px #ccc;}
.FormSelectL {margin:0; padding:0; background:#FFF; font-size:12px; font-family:"MS UI Gothic"!important; color:#333; height:18px; line-height:110%; border:solid 1px #819bbe;}

.FormTextarea {margin:0; padding:0; background:#FFF; font:12px ＭＳ Ｐゴシック,'MS PGothic'; color:#333; line-height:130%; border:solid 1px #819bbe;}
.FormTextarea2 {margin:0; padding:0; background:#FFF; font:12px ＭＳ Ｐゴシック,'MS PGothic'; color:#333; line-height:130%; border:solid 1px #ccc;}
.FormTextarea3 {margin:0; padding:0; background:#FFF; font:12pt ＭＳ Ｐゴシック,'MS PGothic'; color:#333; line-height:150%; border:solid 1px #ccc;}
.FormInput {margin:0; padding:0; background:#FFF; font:12px ＭＳ Ｐゴシック,'MS PGothic'; color:#333; height:18px; line-height:110%; border:solid 1px #ccc;}
.FormMiniSubmit {margin:0; padding:0; background:#e20000; color:#FFF; text-align:center; font-size:12px; height:18px; border:solid 1px #e20000; }




/* Design  ########################################################################################## */
.GrayLineBox {clear:both; margin:20px auto; width:638px; padding:15px; border:solid 1px #e5e5e5; color:#4b4b4b; line-height:150%; overflow:hidden;}
.GrayLineBox2 {clear:both; margin:10px auto; width:638px; padding:5px 15px; border:solid 1px #e5e5e5; color:#4b4b4b; line-height:150%; overflow:hidden;}
.GrayLineBox3 {clear:both; margin:10px auto; width:666px; padding:5px 0; text-align:center; border:solid 1px #e5e5e5; color:#4b4b4b; line-height:150%; overflow:hidden;}
.GrayBox {clear:both; margin:20px auto; padding:10px 15px; background:#f6f6f6; width:638px; overflow:hidden;}

.GrayLineBox4 {clear:both; margin:20px auto 0 auto; width:680px; padding:0; color:#4b4b4b; line-height:150%; overflow:hidden;}
.GrayLineBox4 div.Left {float:left; margin:0; padding:0; width:214px; height:520px; border:solid 1px #e5e5e5; text-align:left; overflow:hidden;}
.GrayLineBox4 div.Center {float:left; margin:0 0 0 11px; padding:0; width:214px; height:520px; border:solid 1px #e5e5e5; text-align:left; overflow:hidden;}
.GrayLineBox4 div.Right {float:left; margin:0 0 0 11px; padding:0; width:214px; height:520px; border:solid 1px #e5e5e5; text-align:left; overflow:hidden;}


.BtmMBox {clear:both; margin:50px auto 0 auto; padding:10px 0; width:670px; height:80px; background:#f4f4f4; list-style:none; overflow:hidden;}
.BtmMBox li {float:left; margin:0; padding:0 0 0 10px; width:210px; text-align:left; overflow:hidden;}

.BtmMBox2 {clear:both; margin:50px auto 0 auto; padding:10px 0; width:670px; height:80px; background:#f4f4f4; list-style:none; overflow:hidden;}
.BtmMBox2 li {float:left; margin:0; padding:0 0 0 60px; width:210px; text-align:left; overflow:hidden;}

.BtmMBox3 {clear:both; margin:20px auto 30px auto; padding:10px 0; width:670px; height:80px; background:#f4f4f4; list-style:none; overflow:hidden;}
.BtmMBox3 li {float:left; margin:0; padding:0 0 0 10px; width:210px; text-align:left; overflow:hidden;}

.BtmMBox4 {clear:both; margin:20px auto 30px auto; padding:10px 0 10px 0; width:670px; height:80px; background:#f4f4f4; list-style:none; overflow:hidden;}
.BtmMBox4 li {float:left; margin:0; padding:0 0 0 10px; width:210px; text-align:left; overflow:hidden;}

.GreenLineBox {clear:both; margin:15px auto; padding:0 0 15px 0; width:670px; background:url(/images/auction/green_bg.gif) left bottom no-repeat; overflow:hidden;}
.GreenTalk {clear:both; margin:0 auto; padding:0 0 0 75px; width:555px; line-height:150%; background:url(/images/auction/talk.gif) 0 50% no-repeat; overflow:hidden;}



.Flow {clear:both; margin:0; padding:5px 0 5px 270px; width:400px; text-align:left; height:160px; overflow:hidden;}

.towaBox {clear:both; margin:0 auto 20px auto; padding:0; width:670px; overflow:hidden;}
.towaTx {float:right; margin:0; padding:10px 15px; width:368px; background:#f5f5f5; line-height:160%; color:#333; overflow:hidden;}


.interviewBox {clear:both; margin:0 auto; padding:0 0 20px 0; width:670px; background:url(/images/interview/bott.gif) left bottom no-repeat; overflow:hidden;}
.interAnswer {clear:both; margin:0; padding:15px 5px 15px 45px; width:620px; overflow:hidden;}
.interviewMenu {clear:both; margin:20px auto; padding:8px 0px 8px 10px; width:656px; background:#f7f7f7; border:solid 1px #ebebeb; list-style:none; overflow:hidden;}
.interviewMenu li{float:left; background:url(../../images/interview/icon.gif) 0 50% no-repeat; padding:0 12px 0 9px;}

.interviewMenu2 {clear:both; margin:20px auto; padding:8px 0px 8px 15px; width:651px; background:#f7f7f7; border:solid 1px #ebebeb; list-style:none; overflow:hidden;}
.interviewMenu2 li{float:left; background:url(../../images/interview/icon.gif) 0 50% no-repeat; padding:0 30px 0 9px;}


.GrayBox_three1 {float:left; margin:0 13px 0 0; padding:0; width:215px; background:url(/images/auction/box1_bt.gif) left bottom no-repeat; overflow:hidden;}
.GrayBox_three2 {float:left; margin:0; padding:0; width:215px; background:url(/images/auction/box1_bt.gif) left bottom no-repeat; overflow:hidden;}
.GrayBox_three3 {float:right; margin:0; padding:0; width:215px; background:url(/images/auction/box1_bt.gif) left bottom no-repeat; overflow:hidden;}
.GrayBox_threeTX {clear:both; margin:0 auto; width:187px; height:210px; overflow:hidden;}
.GrayBox_threeTX2 {clear:both; margin:0 auto; width:187px; height:145px; overflow:hidden;}


/* ToolTip  ########################################################################################## */
.iFrmToolTip { position:absolute; top:0px; left:0px; z-index:98; filter:alpha(opacity=0); opacity:0; -moz-opacity:0;}
.viewToolTip { position:absolute; top:0px; left:0px; border:1px #0066FF solid; font-weight:bold;
background-color:#FFF3DF; padding:5px; margin:0px; white-space:nowrap; z-index:99; }
.errToolTip { border:1px #FFFFFF solid; font-size:12px; font-weight:bold; color:#FF0000; }
.rTooltp { position:relative; width:100%; max-height:1%; }


/* So-net */

.gHd2010{margin:0 !important; padding:0 !important; background:#fff !important; text-align:left !important; font:13px/1.231 'メイリオ',meiryo,'ＭＳ Ｐゴシック',MS PGothic,Verdana,Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,sans-serif !important; *font-size:small !important; *font:x-small !important; color:#000 !important}
.gHd2010 div, .gHd2010 h1, .gHd2010 form, .gHd2010 p, .gHd2010 input{margin:0; padding:0; font-size:100% !important;}
.gHd2010 input, .gHd2010 select{vertical-align:middle; font-family:'メイリオ',meiryo,'ＭＳ Ｐゴシック',MS PGothic,Verdana,Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka !important;}
.gHd2010 img{border:none}
.gHd2010 a{text-decoration:none; font-size:100% !important; color:#0a54a7}
.gHd2010 a:visited{text-decoration:none; color:#0a54a7}
.gHd2010 a:hover{text-decoration:underline; color:#f00}
.gHd2010 a:active{color:#f00}

.gHd2010 .gHd2010_searchArea{width:100%; border-bottom:1px #bfbfbf solid; background:#e9e9e9}
.gHd2010 .gHd2010_searchArea .gHd2010_innerBox{overflow:hidden; margin:0 auto; width:950px}
.gHd2010 .gHd2010_pr{float:left; margin-top:5px; padding-left:5px; width:550px}
.gHd2010 .gHd2010_pr a{border:1px #dadada solid; background:#fff}
.gHd2010 .gHd2010_search{float:right; position:relative; margin-right:10px; width:380px; height:25px}
.gHd2010 .gHd2010_search form{position:absolute; top:3px; right:0}
.gHd2010 .gHd2010_keyword{float:left; margin-right:2px; width:200px; height:1.4em; border:1px #ccc solid; font-size:12px}
.gHd2010 .gHd2010_category{float:left; margin-right:2px; width:80px; height:1.7em; border:1px #ccc solid; font-size:12px}
.gHd2010 .gHd2010_btn{float:left}

.gHd2010 .gHd2010_mainArea{clear:both; background:url(../img/gHd2010_mainArea_bg.png) repeat-x}
.gHd2010 .gHd2010_mainArea .gHd2010_innerBox{margin:0 auto; width:950px; min-height:54px; zoom:100%; _height:54px; background:url(../img/gHd2010_so-net_logo.png) no-repeat}
.gHd2010 .gHd2010_mainArea .gHd2010_innerBox:after{clear:both; display:block; visibility:hidden; height:0; content:".";}
.gHd2010 .gHd2010_mainArea .gHd2010_logo{position:relative; float:left; width:146px; height:47px}
.gHd2010 .gHd2010_mainArea .gHd2010_logo a{display:block; position:absolute; top:5px; left:15px; width:102px; height:36px; text-indent:-9999px; font-size:0}
.gHd2010 .gHd2010_mainArea h1{float:left; padding-top:11px; border:none; text-align:left; text-indent:0;}
.gHd2010 .gHd2010_mainArea h1 img{border:7px solid #fff}
.gHd2010 .gHd2010_mainArea .gHd2010_copy{float:left; padding:18px 0 0 15px; width:290px}
.gHd2010 .gHd2010_mainArea .gHd2010_status{float:right; padding-top:17px; width:200px; text-align:right}
.gHd2010 .gHd2010_mainArea .gHd2010_status .name{padding-right:3px; font-size:85%}
.gHd2010 .gHd2010_mainArea .gHd2010_link{float:right; padding:17px 10px 0 15px}

.gHd2010 .gHd2010_simpleArea{width:100%; border-bottom:1px #cecece solid}
.gHd2010 .gHd2010_simpleArea .gHd2010_innerBox{margin:0 auto; padding-top:2px; width:950px; min-height:23px; zoom:100%; _height:23px}
.gHd2010 .gHd2010_simpleArea .gHd2010_innerBox:after{clear:both; display:block; visibility:hidden; height:0; content:".";}
.gHd2010 .gHd2010_simpleArea h1{float:left; padding-left:10px}
.gHd2010 .gHd2010_simpleArea .gHd2010_link{float:right; padding:4px 0 0 20px; font-size:85% !important;}
.gHd2010 .gHd2010_simpleArea .gHd2010_note{float:right; padding-top:4px; font-size:85% !important;}



